Subject: documentation

From: Matthew King <[email-masked]>
Date: Sun, 5 Mar 2000 23:49:49 +0000 (GMT)

All the links on http://www.arm.uk.linux.org/docs/ are bad. I need the FAQ

Is there anywhere else i can get it?

Specifically, I want to know what to do about lengths of filenames in
riscos 3.5, ie. how to get around the 11 char limit

I'd prefer the faq, just incase i have any more problems, which is likely
:)

-- 
Matthew "TheNut" King

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Mon, 6 Mar 2000 07:09:57 +0000 (GMT)

> I'd prefer the faq, just incase i have any more problems, which is likely

Oops, that's a result of me reorganising the site a bit over the weekend.
It should be fixed now.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |